/*---------------------------------------------
	h1
---------------------------------------------*/
.h1-box:before{
	background-image: url(../../../_images/work-style/benefits/h1-bg.jpg);
	background-position: center 50%;
}
@supports (background-image: url('image.webp')) {
	.h1-box:before {
		background-image: url(../../../_images/work-style/benefits/h1-bg.webp);
	}
}

/*環境制度-index*/
.workstyle .h1-box h1:before{
	content: "WORK STYLE";
}


/*---------------------------------------------
	コンテンツ
---------------------------------------------*/
main section.main-content .main-box{
	width: 100%;
	max-width: 100%;
	margin-top: 0;
}

.main-box > section{
	margin: 80px auto 150px;
}

.main-box > section > *{
	width: 95%;
	max-width: 1280px;
	margin: 60px auto;
}
.main-box > section h2{
	display: block;
	max-width: 1280px;
	color: #6e6e6e;
	margin: 0 auto 50px;
	padding: 20px 15px;
	font-size: 3rem;
	line-height: 1.5em;
	letter-spacing: 0.08em;
	position: relative;
}
.main-box > section h2:before{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(to bottom, #ff2523 0%, #ff7701 100%);
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.main-box > section.event-box h2:before,
.main-box > section.benefits-box.show h2:before{
	animation: shrink-width5 .4s ease forwards;
}

.main-box > section h2 span{
	display: block;
	width: fit-content;
	height: fit-content;
	background-image: linear-gradient(to right, #ff7800 0, #ff2323 100%);
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	background-clip: text;
	font-family: 'Oswald', sans-serif;
	font-size: 2.5rem;
	line-height: 1em;
	letter-spacing: 0.08em;
	padding: 0 30px;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

/*-----イベント-----*/
.main-box .event-box h2{
	padding-left: 160px;
}

.main-box .event-box > ul.event-list{
	display: flex;
	justify-content: space-between;
	gap: 40px;
	opacity: 0;
	transform: translateY(20px);
	animation: fade-move .4s ease forwards;
}
.main-box .event-box > ul.event-list > li{
	width: 600px;
	border-radius: 25px;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	overflow: hidden;
}
.main-box .event-box > ul.event-list > li > p{
	padding: 8px 50px;
	font-size: 2.2rem;
	font-weight: 600;
	line-height: 1.8em;
}
.main-box .event-box > ul.event-list > li .img-box{
	border-radius: 25px;
	overflow: hidden;
}

/*-----福利厚生-----*/
.main-box .benefits-box{
	background-color: #f7f7f7;
	padding: 50px 0;
}
.main-box .benefits-box h2{
	padding-left: 450px;
}
.main-box .benefits-box ul.benefits-list{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	flex-wrap: wrap;
	gap: 40px;
}
.main-box .benefits-box > ul.benefits-list > li{
	display: grid;
	grid-row: span 2;
	grid-template-rows: subgrid;
	gap: 10px;
	background-color: #fff;
	padding: 30px 20px;
	text-align: center;
	border-radius: 25px;
	box-shadow: 0 0 8px rgba(0,0,0,0.3);
	overflow: hidden;
}
.main-box .benefits-box > ul.benefits-list > li p{
	color: #a07363;
	font-size: 1.5rem;
	font-weight: 600;
}
.main-box .benefits-box > ul.benefits-list > li p br{
	display: none;
}
.main-box .benefits-box > ul.benefits-list > li img{
	margin: auto;
}


@media screen and ( max-width: 1200px ){
	.main-box > section h2{
		font-size: 2.8rem;
	}
	.main-box > section h2 span{
		font-size: 2.3rem;
	}
	/*-----イベント-----*/
	.main-box .event-box h2{
		padding-left: 160px;
	}
	.main-box .event-box > ul.event-list > li{
		width: 48%;
	}
	.main-box .event-box > ul.event-list > li > p{
		font-size: 2.0rem;
	}
	/*-----福利厚生-----*/
	.main-box .benefits-box h2{
		padding-left: 400px;
	}
	.main-box .benefits-box > ul.benefits-list > li p{
		font-size: 1.5rem;
	}
}

@media screen and ( max-width: 1000px ){
	.main-box > section{
		margin: 80px auto 150px;
	}
	
	.main-box > section h2{
		font-size: 2.4rem;
	}

	.main-box > section h2 span{
		font-size: 2.2rem;
		padding: 0 30px;
	}
	
	/*-----イベント-----*/
	.main-box .event-box h2{
		padding-left: 150px;
	}
	.main-box .event-box > ul.event-list{
		gap: 30px;
	}
	.main-box .event-box > ul.event-list > li > p{
		padding: 8px 50px;
		font-size: 1.8rem;
	}
	
	/*-----福利厚生-----*/
	.main-box .benefits-box h2{
		padding-left: 400px;
	}
	.main-box .benefits-box ul.benefits-list{
		gap: 30px;
	}
	.main-box .benefits-box > ul.benefits-list > li{
		padding: 25px 20px;
	}
	.main-box .benefits-box > ul.benefits-list > li p{
		font-size: 1.4rem;
	}
	.main-box .benefits-box > ul.benefits-list > li p br{
		display: inline-block;
	}
}

@media screen and ( max-width: 810px ){
	.main-box > section{
		margin: 50px auto 100px;
	}
	.main-box > section > *{
		margin: 40px auto;
	}
	
	.main-box > section h2{
		margin: 0 auto 20px;
		padding: 10px 15px;
		font-size: 2.0rem;
		text-align: left;
	}

	.main-box > section h2 span{
		margin: 0 0 5px;
		padding: 0;
		font-size: 1.8rem;
		position: static;
	}
	
	/*-----イベント-----*/
	.main-box .event-box h2{
		padding-left: 15px;
	}
	.main-box .event-box > ul.event-list{
		gap: 20px;
	}
	.main-box .event-box > ul.event-list > li,
	.main-box .event-box > ul.event-list > li .img-box{
		border-radius: 20px;
	}
	.main-box .event-box > ul.event-list > li > p{
		padding: 8px 20px;
		font-size: 1.4rem;
		letter-spacing: -0.03em;
	}
	
	/*-----福利厚生-----*/
	.main-box .benefits-box h2{
		padding-left: 15px;
	}
	.main-box .benefits-box ul.benefits-list{
		grid-template-columns: repeat(2, 1fr);
		gap: 30px;
	}
	.main-box .benefits-box > ul.benefits-list > li{
		padding: 25px 20px;
	}
	.main-box .benefits-box > ul.benefits-list > li img{
		width: 90%;
	}
	.main-box .benefits-box > ul.benefits-list > li p{
		font-size: 1.3rem;
	}
}

@media screen and ( max-width: 480px ){
	.main-box > section{
		margin: 40px auto 80px;
	}

	.main-box > section h2{
		font-size: 1.8rem;
	}

	.main-box > section h2 span{
		font-size: 1.6rem;
	}
	
	/*-----イベント-----*/
	.main-box .event-box > ul.event-list{
		flex-wrap: wrap;
		gap: 30px;
	}
	.main-box .event-box > ul.event-list > li{
		width: 100%;
	}
	.main-box .event-box > ul.event-list > li > p{
		font-size: 1.2rem;
	}
	
	/*-----福利厚生-----*/
	.main-box .benefits-box ul.benefits-list{
		gap: 20px;
	}
	.main-box .benefits-box > ul.benefits-list > li{
		padding: 20px 5px;
	}
	.main-box .benefits-box > ul.benefits-list > li p{
		font-size: 1.1rem;
	}
}



